overclockzonefanpage  overclockzoneth  TV  
Results 1 to 12 of 12

Thread: 880GTS/320Mb ใช้Forceware17x.xxไม่ได้ครับ

  1. #1
    OverclockZone Member
    Join Date
    8 Jun 2007

    Question 880GTS/320Mb ใช้Forceware17x.xxไม่ได้ครับ

    อย่างที่ตั้งครับ
    คือโหลดforcewareมาครับ
    เวอร์ชัน17x.xxขึ้นไปมันใช้ไม่ได้ครับ
    บางตัวก็ลงไม่ได้
    บางตัวลงได้แต่ก็ข฿นบลูสกรีน
    บางทีก็เปิดไม่ติดเลยครับ

    รึว่ามันเปงของซีรีย์9อย่างเดียวอ่า

    ใรรู้บอกทีครับ

  2. #2
    OverclockZone Member
    Join Date
    8 Jun 2007

    Default

    อยากรู้ด่วนมากเลยครับ

  3. #3
    gidd009's Avatar
    Join Date
    4 May 2007
    Location
    ร.พ. ศิริราช ครับ

    Default

    ตัวที่เหมาะสมที่สุดตามที่ nV แนะนำ มันเวอร์ 169.21 นี่ แล้วไปลง 17x.xx ทำไมอ่ะครับ ? อันนั้นมันของพวก G9x เค้า

    เก่าๆกะโหลกกะลาอย่างเราต้อง 16x.xx เท่านั้นจ้า
    Last edited by gidd009; 14 May 2008 at 09:20:45.

  4. #4
    OverclockZone Member
    Join Date
    8 Nov 2007

    Default

    ตัวที่เหมาะสมที่สุดตามที่ nV แนะนำ มันเวอร์ 169.21 นี่ แล้วไปลง 17x.xx ทำไมอ่ะครับ ? อันนั้นมันของพวก G32 เค้า

    เก่าๆกะโหลกกะลาอย่างเราต้อง 16x.xx เท่านั้นจ้า
    __________________
    แก้ให้ครับ G92

  5. #5
    Moderator Gearhead's Avatar
    Join Date
    18 Sep 2006

    Default

    ลองแตกไฟล์ setup ออกมาดูครับ (แตกนะครับ ไม่ใช่ติดตั้ง) ในนั้นจะมีไฟล์ .txt ดู ไฟล์หนึ่งที่ชื่อ Modes สามารถดูได้เลยครับ ว่า ไดร์เวอร์ตัวนั้น support การ์ดจอเรารึเปล่าครับ

  6. #6
    OverclockZone Member
    Join Date
    8 Jun 2007

    Default

    ขอบคุณคร๊าบ

  7. #7
    OverclockZone Member
    Join Date
    17 Sep 2006
    Location
    ห้วยสะท้อน

    Default

    ว่าจะลงอยู่เหมือนกัน 55

  8. #8
    OverclockZone Member Zepherous's Avatar
    Join Date
    18 Jan 2007
    Location
    ลพบุรีเมืองลิง

    Default

    ลงไม่ได้
    แต่เวอร์ชั่นสูงสุดที่แนะนำ คือ 169.21

  9. #9
    OverclockZone Member Kristchenko's Avatar
    Join Date
    6 Apr 2007
    Location
    รามอินทรา

    Default

    ผมไม่มีปัญหาใดๆเลยครับ ดูlist ว่ามัน support ไหม แต่เท่าที่เห็นมันใช้ได้หมดนะครับ

  10. #10
    OverclockZone Member Khow's Avatar
    Join Date
    14 Feb 2007

    Default

    17x.xx มันเป็นของ series 9 ครับกับพวก G92 ครับ
    ปล.เหมือนตัดหางปล่อยวัด series 8 เลย

  11. #11
    OverclockZone Member taart's Avatar
    Join Date
    4 May 2008
    Location
    ลพบุรี

    Default

    ตอนนี้ 175.16 WHQL ออกแล้วนะครับ ลองไปโหลดดู support ตั้งแต่ รุ่น FX ขึ้นมาเลย
    อย่าลืม remove ตัวเก่าออก แล้วรีเครื่อง ลงตัวใหม่ แล้วรีเครื่อง ด้วยครับ
    ถ้าไม่ได้จริงๆ ก็ใช้ 169.21 ไปก่อนครับ
    Last edited by taart; 16 May 2008 at 10:51:17.

  12. #12
    OverclockZone Member c0miCal's Avatar
    Join Date
    9 Apr 2008

    Default

    ผมใช้ 8600gt ก็ลงได้ นะคับ 175.16 ให้ไป uninstall ไดร์เวอร์เก่าออกก่อนนะคับ แล้วค่อยลงใหม่นะคับ ถ้าไม่งั้นเวลาลงไปเลยมันจะขึ้นจอสีฟ้านะคับ - -" เพิ่งลองลงมะวาน


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •